module orus.io/orus-io/rednerd

go 1.13

require (
	github.com/Masterminds/squirrel v1.4.0
	github.com/cbroglie/mustache v1.2.0
	github.com/dlmiddlecote/sqlstats v1.0.1
	github.com/fatih/structtag v1.2.0
	github.com/getsentry/sentry-go v0.7.0
	github.com/go-openapi/errors v0.19.6
	github.com/go-openapi/loads v0.19.5
	github.com/go-openapi/runtime v0.19.21
	github.com/go-openapi/spec v0.19.8
	github.com/go-openapi/strfmt v0.19.5
	github.com/go-openapi/swag v0.19.9
	github.com/go-openapi/validate v0.19.10 // indirect
	github.com/golang-migrate/migrate/v4 v4.12.2
	github.com/jackc/pgtype v1.4.2
	github.com/jmoiron/sqlx v1.2.1-0.20200615141059-0794cb1f47ee
	github.com/json-iterator/go v1.1.10
	github.com/justinas/alice v1.2.0
	github.com/lib/pq v1.3.0 // indirect
	github.com/orus-io/go-flags v1.4.1-0.20200710100319-828e94849811
	github.com/patrickmn/go-cache v2.1.0+incompatible
	github.com/prometheus/client_golang v1.8.0
	github.com/rs/zerolog v1.20.0
	github.com/stretchr/testify v1.7.0
	github.com/yuin/goldmark v1.2.0
	golang.org/x/crypto v0.0.0-20200820211705-5c72a883971a
	golang.org/x/net v0.0.0-20200707034311-ab3426394381
	gopkg.in/alexcesaro/quotedprintable.v3 v3.0.0-20150716171945-2caba252f4dc // indirect
	gopkg.in/dgrijalva/jwt-go.v3 v3.2.0
	gopkg.in/gomail.v2 v2.0.0-20160411212932-81ebce5c23df // indirect
	gopkg.in/olebedev/go-duktape.v3 v3.0.0-20210326210528-650f7c854440
	gotest.tools v2.2.0+incompatible
	orus.io/orus-io/go-orusapi v0.0.0
)

replace (
	github.com/cbroglie/mustache => github.com/orus-io/mustache v1.1.1-0.20210212182509-369d7347183a
	orus.io/orus-io/go-orusapi => ./dependencies/go-orusapi
)
